- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDShapeList Member List

This is the complete list of members for libvisio::VSDShapeList, including all inherited members.

addShapeId(unsigned id, unsigned shapeId) | libvisio::VSDShapeList |
addShapeId(unsigned shapeId) | libvisio::VSDShapeList |
clear() | libvisio::VSDShapeList |
empty() const | libvisio::VSDShapeList | inline
getShapesOrder() | libvisio::VSDShapeList |
m_elements | libvisio::VSDShapeList | private
m_elementsOrder | libvisio::VSDShapeList | private
m_shapesOrder | libvisio::VSDShapeList | private
operator=(const VSDShapeList &shapeList) | libvisio::VSDShapeList |
setElementsOrder(const std::vector< unsigned > &elementsOrder) | libvisio::VSDShapeList |
VSDShapeList() | libvisio::VSDShapeList |
VSDShapeList(const VSDShapeList &shapeList) | libvisio::VSDShapeList |
~VSDShapeList() | libvisio::VSDShapeList |